<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="UTF-8" />
  <link rel="icon" type="image/svg+xml" href="favicon.svg" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta name="description" content="L'équipe de l'agence Zarya saura vous guider dans la réalisation de votre projet web.">
  <link rel="canonical" href="https://agence-zarya.lpmiaw.univ-lr.fr/">
  <title>Agence Zarya</title>
  <link rel="stylesheet" href="/assets/scss/about.scss">
  <script src="/assets/js/menu.js" defer></script>
  <script src="/assets/js/vanilla-tilt.js" defer></script>
  <script src="/assets/js/link.js" defer></script>
</head>
<body>
  <div class="radial-gradient radial-gradient--1"></div>
  <div class="radial-gradient radial-gradient--2"></div>
  <div class="radial-gradient radial-gradient--3"></div>
  <section class="loader">
    <p class="loader__text">Loading Zarya program...</p>
    <span class="loader__gauge"></span>
  </section>
  <img class="planet" src="assets/images/png/planet-1.png" alt="">
  <nav class="navbar">
    <h1 class="navbar__title">
      <a class="navbar__maintitle" href="/">Zarya</a>
      <span class="navbar__subtitle"> Agence web Rochelaise</span>
    </h1>
    <div class="navbar__burger">
      <span></span>
    </div>
  </nav>
  <nav class="menu">
    <ul class="menu__list">
      <li class="menu__item">
        <a href="index.html" class="menu__link">
          <img src="assets/images/png/planet-0.png" alt="" class="menu__image">
          <p class="menu__text">Accueil</p>
        </a>
      </li>
      <li class="menu__item">
        <a href="about.html" class="menu__link">
          <img src="assets/images/png/planet-1.png" alt="" class="menu__image">
          <p class="menu__text">Zarya</p>
        </a>
      </li>
      <li class="menu__item">
        <a href="projects.html" class="menu__link">
          <img src="assets/images/png/planet-2.png" alt="" class="menu__image">
          <p class="menu__text">Projets</p>
        </a>
      </li>
      <li class="menu__item">
        <a href="contact.html" class="menu__link">
          <img src="assets/images/png/planet-3.png" alt="" class="menu__image">
          <p class="menu__text">Contact</p>
        </a>
      </li>
    </ul>
  </nav>
  <main class="main">
    <header class="header">
      <h2 class="header__title">Qui sommes-nous ?</h2>
      <p class="header__text">Bienvenue dans l'agence web Zarya. Lancée en 2021 à La Rochelle, notre objectif est de vous aider à explorer toutes les possibilités que nous pouvons vous offrir pour mener à bien votre projet web. Du design web au référencement, en passant par l'étude d'expérience utilisateur et le développement de tous vos besoins, ce sont des dizaines de mondes que vous pourrez explorer en travaillant avec nous.</p>
      <p class="header__text">Commencez donc par vous familiariser avec les membres de l'équipage !</p>
    </header>
   <section class="main__content">
     <h3 class="main__title">L'équipage</h3>
     <ul class="main__membres">
        <li class="membre">
          <a href="https://bazilebinson.alwaysdata.net/" target="_blank" class="membre__link">
            <figure class="membre__identity">
              <img class="membre__image" src="assets/images/png/bazile.png" alt="">
              <figcaption class="membre__caption">
                <h4 class="membre__name">Bazile Binson</h4>
                <p class="membre__post">Développeur back</p>
              </figcaption>
            </figure>
            <p class="membre__description">Le mécano, aucun langage de programmation ne lui résiste, il sait réparer tous les problèmes qu’on lui propose.</p>
          </a>
        </li>
        <li class="membre">
          <a href="http://mbouch.alwaysdata.net/portfolio/" target="_blank" class="membre__link">
            <figure class="membre__identity">
              <img class="membre__image" src="assets/images/png/manon.png" alt="">
              <figcaption class="membre__caption">
                <h4 class="membre__name">Manon Boucheron</h4>
                <p class="membre__post">Web designer</p>
              </figcaption>
            </figure>
            <p class="membre__description">La scientifique, pour elle les couleurs, les formes et les mélanges n’ont plus aucun secret.</p>
          </a>
        </li>
        <li class="membre">
          <a href="http://www.gabrielgaume.com/" target="_blank" class="membre__link">
            <figure class="membre__identity">
              <img class="membre__image" src="assets/images/png/gabriel.png" alt="">
              <figcaption class="membre__caption">
                <h4 class="membre__name">Gabriel Gaume</h4>
                <p class="membre__post">Développeur front</p>
              </figcaption>
            </figure>
            <p class="membre__description">Le pilote, il navigue au sein des lignes de code avec autant d’aisance qu’entre les différents projets.</p>
          </a>
        </li>
        <li class="membre">
          <a href="https://colin-lienard.fr/" target="_blank" class="membre__link">
            <figure class="membre__identity">
              <img class="membre__image" src="assets/images/png/colin.png" alt="">
              <figcaption class="membre__caption">
                <h4 class="membre__name">Colin Lienard</h4>
                <p class="membre__post">Web designer</p>
              </figcaption>
            </figure>
            <p class="membre__description">Le cartographe, il visualise tous vos projets les plus fous en quelques secondes et les design à la vitesse de la lumière.</p>
          </a>
        </li>
     </ul>
   </section>
  </main>
  <footer class="footer">
    <a href="mailto:zarya.agence@gmail.com" class="footer__link">zarya.agence@gmail.com</a>
    <a href="#" class="footer__link">Mentions légales</a>
  </footer>
</body>
</html>